
#stacks_out_6 {
	margin-left:0;
}

#stacks_in_7 {
	font-size: 205%;
	font-weight: bold;
}

#stacks_in_1818 {
	background-color: rgba(103, 29, 0, 1.00);
	padding:  2px;
}

#stacks_out_1818 {
	margin-left:0;
}

#stacks_in_8976 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_8977 {
	font-size: 200%;
}

#stacks_in_8961 {
	font-size: 300%;
}

#stacks_in_8959 {
	font-size: 200%;
}

#stacks_in_8957 {
	font-size: 150%;
}

#stacks_in_5321 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 1px 0px 0px 0px;
	margin: 30px 0px 0px 0px;
	padding: 20px 0px 0px 0px;
}

#stacks_out_5321 {
	margin-left:0;
}
